/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}*//*caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}*/
*/

html{
	color:#404040;
	background:#EEE;

	font-family: "Helvetica Neue", Arial,Helvetica,sans-serif;
}


a, a:visited {
	color: rgba(215,84,6,1.00);
}


a:hover {
	color: #cb6d19;
}

/* h1 {
	height: 40px;
	color: #EEE;
	font-size: 20px;
	font-family: calibri, "Trebuchet MS", sans-serif;
	line-height: 40px;
	background: #3F557F;
	padding: 0px 10px;
	text-shadow: 1px 1px 1px #0e131c;
}

h2 {
	color: #3F557F;
	font-size: 14px;
	font-weight: bold;
}

strong {
	font-weight: bold;
}
*/
td {
	vertical-align: top;
}
/*
#container {
	width: 800px;
	margin: 30px auto 50px;
}
*/
.twoColTbl td {
	width: 600px;
	padding: 25px 25px 25px 10px;
}
*/
#topmenu {
	margin-top: -20px;
	float: right;
}

#topmenu a {
	display: inline;
	margin: 0 5px;
	float: left;
}

 #menu {
	width: 800px;
	height: 36px;
	margin: 25px 0px 20px -1px;
	text-align: center;
	font-size: 13px;
	line-height: 34px;
	color: #808080;
	background: url(http://akrondatarecovery.com/images/dr1/menuBar.png);
}

#menu li {
	display: inline;
	padding: 0 5px
}

#menu li a:link, #menu li a:visited {
	color: #808080;
	font-weight: bold;
	text-decoration: none
}

#menu a.current {
	border-bottom: 1px solid #3F557F;
	padding-bottom: 3px;
}

#menu li a:hover {
	color: #3F557F;
}

#topPhone {
	float: right;
	margin-top: 28px;
}

#topPhone p {
	color: #3F557F; 
	margin-right: 40px;
	font-size: 16px;
	font-family: "Trebuchet MS",  Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	text-shadow: 1px 1px 1px #FFF;
	line-height: 22px;
}

#topPhone div.icon {
	float: right;
	margin-top: 10px;
}

#topPhone span {
	font-size: 24px;
	font-family: Arial,  Helvetica, sans-serif;
}


.cbox {
	width: 100%;
	padding: 5px;
	margin-bottom: 25px;
	
	border: 1px solid #d6d6d6;
	background: #FFF;
	
	background: -moz-linear-gradient(bottom, #ebebeb, #FFFFFF 10px);
	background: -webkit-gradient(linear, 0 100%, 0 85%, from(#ebebeb), to(#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.Gradient();

	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;

	-moz-box-shadow: 0px 2px 5px #bdbdbd;
	-webkit-box-shadow: 0px 2px 5px #bdbdbd;
	box-shadow: 0px 2px 5px #bdbdbd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#bdbdbd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#bdbdbd');
}
*/

#content img{
	margin:0px;
}

/*
.ghostbox {
	width: 206px;
	height: 144px;
	float: right;
	margin: -119px -25px 0px 0px;
	background-image: url(http://akrondatarecovery.com/images/ghostBox.png);
}

.chead1 {
	height: 60px;
	margin-left: -30px;
}

.chead1 div {
	display: inline;
	float: left;
	height: 60px;
	color: #313E61;
	font-size: 20px;
	font-family: calibri, "Trebuchet MS", sans-serif;
	line-height: 40px;
	text-shadow: none;
	background-image: url(/images/888/banners.png);
}

.cheadfl {
	width: 24px;
	background-position: 0px 0px;
}

.cheadb {
	padding: 0px 10px;
	background-position: 0px -60px;
}

.cheader {
	width: 24px;
	background: url(/images/888/banners.png)  0px -120px;
}
*/

.contentList li{
	margin: 6px 0px 0px 5px;
	display:list-item;
	background: url(https://www.adrdatarecovery.com/images/bullet.png) left 35px no-repeat;
	padding-left: 15px;
        color: rgba(0,0,0,1.00);
        
}

.adr-Ul {
	color: rgba(0,0,0,1.00);
	text-indent: 5px;
	list-style-position: inside;
	/*list-style-image: url(https://www.adrdatarecovery.com/images/bullet.png);*/

	background-position: 0% 0%;
	background-repeat: no-repeat;
	/*line-height: 20px;*/
	margin-left: 5px;
	/*display: list-item; */
}

.fluidList li{
	margin: 6px 0px 0px 5px;
	display:list-item;
/*	background: url(https://www.adrdatarecovery.com/images/bullet.png) left 5px no-repeat; */
	padding-left: 15px;
line-height: 40px;
color: rgba(0,0,0,1.00);
}
/*
.column11 {
	width: 420px;
}
#content form input,#content form textarea{
	margin:2px 0;
	padding:2px 6px;
}

.placeholder {
	color:#777
}

.icon {
	width: 32px;
	height: 32px;
	background: url(http://akrondatarecovery.com/images/dr1/icons.png);
}
*/
.fmapc {
	width: 100%;
	height: 395px;
	font-size: 10px;
	border: solid 1px #6081BF;
}

.hmapc {
	width:350px;
	height: 650px;
	border: solid 1px #6081BF;

    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    box-shadow: 1px 1px 3px rgba(0,0,0, .3);
}

#map_canvas {
	width:790px;
	height:450px;
	border: solid 1px #3F557F;
}

.infowindow{
	font-family:arial,sans-serif;
	font-size:13px;
}

.infowindow span{
	color:#AAA;
}

#GMapToolTip {
	background: #EEE;
	border: 1px solid #AAA;
	padding: 5px 10px 10px 5px;
	white-space: nowrap; 
	
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
	
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    box-shadow: 1px 1px 3px rgba(0,0,0, .3);
}

span.asc {
	display: inline;
	margin-left: 5px;
	color: #666;
	font-size: 10px;
	font-style: italic;
}

#bfootb {
	display: inline-block;
	float: left;
	width: 420px;
	height: 60px;
	padding-left: 35px;
	color: #EEE;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 24px;
	line-height: 60px;
	background: url(http://akrondatarecovery.com/images/dr1/banners.png) 0px 60px;
	
	-moz-border-radius-topleft:2px;
    -webkit-border-top-left-radius:2px;
    border-top-left-radius:2px;

    -moz-border-radius-bottomleft:2px;
    -webkit-border-bottom-left-radius:2px;
    border-bottom-left-radius:2px;
}

#bfootal {
	display: inline;
	float: left;
	width: 24px;
	height: 60px;
	background: url(http://akrondatarecovery.com/images/dr1/banners.png) 0px 120px;
}

#footcall {
	color: #3F557F;
	font-size: 24px;
	font-family: Arial,Helvetica,sans-serif;
	text-align: center;
}

#footcall span {
	color: #cb6d19;
	font-weight: bold;
}


.footer {
	height: 100px;
}

.footer div {
	display: inline;
	float: left;
	margin-right: 13px;
	color: #bfbfbf;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.footer a:link, .footer a:visited {
	color: #bfbfbf;
	text-decoration: none;
}

.footer a:hover {
	color: #cb6d19;
}